<div class="content">
  <div class="columns">
    <div class="column column-top">
      <span class="float-right"><%= link "Create Opportunity", to: Routes.opportunity_path(@conn, :new), class: "btn btn-custom" %></span>
    </div>
    <div class="column col-12 col-mx-auto">
      <table class="table">
        <thead>
          <tr>
            <th>Account</th>
            <th>Stage</th>
            <th>Amount</th>
            <th>Probability</th>
            <th>Assigned to</th>
            <th>Close date</th>
            <th>Discount</th>
            <th></th>
          </tr>
        </thead>
        <tbody>
          <%= for opportunity <- @opportunities do %>
            <tr>
              <td><%= opportunity.name %></td>
              <td><%= opportunity.stage %></td>
              <td>&#8358; <%= opportunity.amount %></td>
              <td><%= opportunity.probability %></td>
              <td><%= opportunity.assigned_to %></td>
              <td><%= opportunity.close_date %></td>
              <td><%= opportunity.discount %></td>
              <td><%= link "Show", to: Routes.opportunity_path(@conn, :show, opportunity), class: "btn btn-link show-link" %></td>
            </tr>
          <% end %>
        </tbody>
      </table>
    </div>
  </div>
</div>
